
Katello - Feature #4811

Allow users to delete a content view

03/24/2014 10:09 PM - David Davis

Status: Closed   

Priority: High   

Assignee:    

Category: Content Views   

Target version: Katello 2.0   

Difficulty: medium Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1079145 Red Hat JIRA:  

Pull request:    

Description

Related issues:

Blocked by Katello - Feature #4818: Content view demotion (removing a content... Closed 03/24/2014

Blocked by Katello - Feature #4957: Allow users to delete content view versions Closed 03/29/2014

Blocked by Katello - Bug #5011: Content View (version) deletion fails if host... Closed

Blocks Katello - Feature #5034: Content View Version Deletion UI Closed 04/02/2014

Associated revisions

Revision 7e0b503f - 04/14/2014 04:54 PM - David Davis

Fixes #4811 - Allow users to delete a content view

Revision 74d2d632 - 04/15/2014 01:03 PM - David Davis

Refs #4811 - Allow users to delete content views from CLI

History

#1 - 03/26/2014 10:46 PM - Mike McCune

- Triaged changed from No to Yes

#2 - 03/28/2014 05:05 PM - David Davis

- Priority changed from Normal to Urgent

- Bugzilla link set to https://bugzilla.redhat.com/show_bug.cgi?id=1079145

#3 - 03/28/2014 05:05 PM - David Davis

- Priority changed from Urgent to High

#4 - 03/29/2014 05:41 PM - David Davis

- Blocked by Feature #4818: Content view demotion (removing a content view from an environment) added

#5 - 03/29/2014 05:42 PM - David Davis

- Blocked by Feature #4957: Allow users to delete content view versions added

#6 - 03/29/2014 05:42 PM - David Davis

- Assignee deleted (David Davis)

#7 - 04/01/2014 06:35 PM - David Davis

- Blocked by Bug #5011: Content View (version) deletion fails if host(group)s are assigned to relevant install media added

#8 - 04/14/2014 08:53 PM - David Davis
- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:7e0b503f66004df8ab686826857079886faaba61.

#9 - 04/23/2014 12:45 PM - David Davis

- Blocks Feature #5034: Content View Version Deletion UI added

#10 - 08/21/2014 02:37 PM - Eric Helms

- translation missing: en.field_release set to 13
